#2032 closed defect (fixed)

Milkymist USB: Ioctl interface for loading USB firmware

Reported by: Sebastien Bourdeauducq Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: normal Keywords:
Cc: gedare@… Blocked By:
Blocking:

Description

This leaves the task of providing a suitable firmware for the Milkymist softusb core to the application instead of having an inflexible array in the driver.

Attachments (1)

ioctl-usb-firmware.diff (27.7 KB) - added by Sebastien Bourdeauducq on Feb 26, 2012 at 12:36:37 PM.
patch

Download all attachments as: .zip

Change History (4)

Changed on Feb 26, 2012 at 12:36:37 PM by Sebastien Bourdeauducq

Attachment: ioctl-usb-firmware.diff added

patch

comment:1 Changed on Feb 29, 2012 at 2:49:57 PM by Gedare Bloom

Cc: Gedare Bloom added

comment:2 Changed on Mar 3, 2012 at 8:04:58 PM by Gedare Bloom

Resolution: fixed
Status: newclosed

Applied. close if OK

comment:3 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.